# Quick STEP
Accuracy assessment of object-based image classification

<h3>About</h3>
<p align="justify">QuickSTEP is a plugin for QGIS that implements STEP, a novel object-based similarity matrix, for assessing both geometric and thematic accuracies of remote-sensing image classification. In contrast to the traditional error matrix, STEP uses samples of classified and reference objects rather than counts of pixels. Moreover, STEP provides four (4) similarity metrics for characterization of classified objects compared with reference objects: (i) shape similarity (S); (ii) theme similarity (T); (iii) edge similarity (E); and (iv) position similarity (P). For more information see: <a href = 'http://www.tandfonline.com/doi/abs/10.1080/01431161.2014.943328'>Lizarazo, I. (2014). Accuracy assessment of object-based image classification: another STEP. International Journal of Remote Sensing, 35(16), 6135-6156.</a></p>

<h3>Citation</h3>
If you feel like QuickSTEP has made a contribution to your research, please consider citing it using: <br>
Ramirez, S., Lizarazo, I.(2016). Quick STEP: Similarity matrix for GEOBIA. QGIS plugin version 0.1.

<h3>Installation</h3>
This plugin has  been uploaded to the main QGIS plugin repository and it don't required dependencies.

<h3>Example data</h3>
An example dataset for this plugin is located here: <a = href="https://goo.gl/Gso2B3">https://goo.gl/Gso2B3</a>

<h3>Authors</h3>
Salomón Ramírez, Universidad Distrital Francisco José de Caldas, Colombia<br>
Ivan Lizarazo, Universidad Nacional, Colombia

<h3>Contac</h3>
seramirezf@correo.udistrital.edu.co, ializarazos@unal.edu.co
